/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.icon-AppStore {
  background-image: url(../images/sprite.png);
  background-position: 0px -60px;
  width: 181px;
  height: 59px;
}
.icon-Facebook-round {
  background-image: url(../images/sprite.png);
  background-position: -51px -209px;
  width: 50px;
  height: 50px;
}
.icon-Google-plus-round {
  background-image: url(../images/sprite.png);
  background-position: -254px -158px;
  width: 50px;
  height: 50px;
}
.icon-Twitter-round {
  background-image: url(../images/sprite.png);
  background-position: -101px -209px;
  width: 50px;
  height: 50px;
}
.icon-afternoon {
  background-image: url(../images/sprite.png);
  background-position: -181px -119px;
  width: 72px;
  height: 54px;
}
.icon-facebook-footer {
  background-image: url(../images/sprite.png);
  background-position: -254px -54px;
  width: 51px;
  height: 52px;
}
.icon-facebook {
  background-image: url(../images/sprite.png);
  background-position: -154px -173px;
  width: 35px;
  height: 35px;
}
.icon-googleplus {
  background-image: url(../images/sprite.png);
  background-position: -189px -173px;
  width: 35px;
  height: 35px;
}
.icon-linkedIn-footer {
  background-image: url(../images/sprite.png);
  background-position: -254px -106px;
  width: 51px;
  height: 52px;
}
.icon-linkedin {
  background-image: url(../images/sprite.png);
  background-position: -232px -209px;
  width: 35px;
  height: 35px;
}
.icon-mail {
  background-image: url(../images/sprite.png);
  background-position: -267px -209px;
  width: 35px;
  height: 35px;
}
.icon-mainlogo-mobi {
  background-image: url(../images/sprite.png);
  background-position: 0px -173px;
  width: 154px;
  height: 36px;
}
.icon-mainlogo {
  background-image: url(../images/sprite.png);
  background-position: 0px 0px;
  width: 254px;
  height: 60px;
}
.icon-morning {
  background-image: url(../images/sprite.png);
  background-position: -181px -60px;
  width: 72px;
  height: 54px;
}
.icon-night {
  background-image: url(../images/sprite.png);
  background-position: -254px 0px;
  width: 72px;
  height: 54px;
}
.icon-playstore {
  background-image: url(../images/sprite.png);
  background-position: 0px -119px;
  width: 181px;
  height: 54px;
}
.icon-top_facebook {
  background-image: url(../images/sprite.png);
  background-position: -305px -106px;
  width: 13px;
  height: 22px;
}
.icon-top_rss {
  background-image: url(../images/sprite.png);
  background-position: -305px -54px;
  width: 19px;
  height: 19px;
}
.icon-top_search {
  background-image: url(../images/sprite.png);
  background-position: -151px -209px;
  width: 46px;
  height: 45px;
}
.icon-top_twitter {
  background-image: url(../images/sprite.png);
  background-position: -305px -73px;
  width: 21px;
  height: 17px;
}
.icon-twitter-footer {
  background-image: url(../images/sprite.png);
  background-position: 0px -209px;
  width: 51px;
  height: 52px;
}
.icon-twitter {
  background-image: url(../images/sprite.png);
  background-position: -197px -209px;
  width: 35px;
  height: 35px;
}
.icon-whatsapp {
  background-image: url(../images/sprite.png);
  background-position: 0px -261px;
  width: 35px;
  height: 35px;
}
